{
  "title": "Top 5 sci-fi filmy",
  "icon": "DefaultMovies.png",
  "movies": [
    { "title": "Blade Runner 2049", "icon": "DefaultMovies.png", "search": "blade runner 2049 cz" },
    { "title": "Interstellar", "icon": "DefaultMovies.png", "search": "interstellar cz" },
    { "title": "Matrix", "icon": "DefaultMovies.png", "search": "matrix cz" },
    { "title": "Příchozí (Arrival)", "icon": "DefaultMovies.png", "search": "prichozi arrival cz" },
    { "title": "Star Wars: Impérium vrací úder", "icon": "DefaultMovies.png", "search": "star wars imperium vraci uder cz" }
  ]
}
